#container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#siteHeader {
	height: 160px;
	width: 1024px;
	background-image: url(../images/waves3tst.JPG);
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	border-radius: 25px;
}
#siteHeader #essamPhoto {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 160px;
	width: 145px;
}
#siteHeader #universityLogo {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 160px;
	width: 133px;
}

#siteHeader #backgroundImage {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 160px;
	width: 743px;
	text-align: center;
}

#backgroundImage h1,h2,h3 {
	color: #006;
	line-height: 15px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
#sideNavBar ul li a:hover {
	background-color: #F9C;
}

#contactInfo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 20px;
	width: 1024px;
	background-color: #0FF;
	border-radius: 25px;
}

#research {
	height: 200px;
	width: 1004px;
	border: thin solid #F00;
	float: none;
	background-color: #FF0;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-radius: 25px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#sidebar_info {
	margin: 0px;
	padding: 0px;
	height: 600px;
	width: 1024px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#sideNavBar {
	float: left;
	height: 590px;
	width: 230px;
	background-color: #6F6;
	border: thin solid #F00;
	margin: 0px;
	padding: 5px;
	border-radius: 25px;
}
#sideNavBar ul {
	margin: 10px;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 25px;
	font-variant: normal;
	list-style-type: disc;
}
.pubList {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	list-style-type: decimal;
	font-family: "Times New Roman", Times, serif;
}


#informationSpace {
	float: right;
	height: 590px;
	margin: 0px;
	width: 760px;
	padding: 5px;
	background-color: #FF9;
	border: thin solid #F00;
	border-radius: 25px;
}

#informationSpaceLong {
	float: right;
	height: auto;
	margin: 0px;
	width: 760px;
	padding: 5px;
	background-color: #FF9;
	border: thin solid #F00;
	border-radius: 25px;
}

#contactInfo h3 {
	text-align: center;
	color: #F00;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#sidebar_info #informationSpace p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #900;
}
#research p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #900;
}
#sidebar_info #informationSpace ul {
	color: #009;
	font-weight: bold;
}
